Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/DEV_IO.h File Reference

`#include "ace/DEV.h"`
`#include "ace/os_include/os_stdio.h"`
`#include "ace/os_include/sys/os_uio.h"`
`#include "ace/DEV_IO.i"`

Include dependency graph for DEV_IO.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_DEV_IO
| Read/Write operations on Devices. More...

## Detailed Description

Id:
  DEV_IO.h,v 4.19 2003/11/01 11:15:12 dhinton Exp

Author:
  Gerhard Lenzer , Douglas C. Schmidt